/* BASIC css start */
/* page-body */
#contentWrapper,
#contentWrap,
#content {width:100% !important;}
.wdith1300	 {width:1300px;margin: 0 auto;position:relative;}

#content .page-hd {    margin-top: 60px;    padding-bottom: 30px;    color: #1a1a1a;    font-size: 26px;    font-weight: 700;line-height: 1;    border-bottom: 3px solid #1a1a1a;}


#productPlan .page-body .visual { margin-bottom:30px }
#productPlan .page-body .visual  img {width:100%;}

#productPlan .page-body .pick { position:absolute;right:0px;top:-8px;}
#productPlan .page-body .pick select { 
width:480px;     height: 42px;    border: 1px solid #e3e3e3;    line-height: 42px;    padding: 0 0 0 10px;    font-size: 14px;    color: #8A8A8A;    font-weight: 400;    appearance: none;
background: url(/design/nubizio777/2023_02_mayomayo/sel_arrow.png) no-repeat 98% center;}


#productPlan .page-body .clst { zoom: 1; overflow: hidden; border-bottom: 1px solid #e5e5e5; }
#productPlan .page-body .clst li { float: left; padding: 20px 40px 20px 0;}
#productPlan .page-body .clst li a { display: block;    color: #aaa;font-size: 15px;  line-height: 38px;}
#productPlan .page-body .clst li a:hover {color:#1a1a1a}




#productPlan .page-body .p-hd { position: relative; margin-top: 70px; padding: 0 10px 5px; border-bottom: 2px solid #5c5c5c; }
#productPlan .page-body .p-hd.mt-35 { margin-top: 35px; }
#productPlan .page-body .p-hd h3 { color: #5c5c5c; font-size: 14px; font-weight: bold; letter-spacing: -1px; }
#productPlan .page-body .p-hd .top { position: absolute; top: 0; right: 5px; color: #5c5c5c; }
#productPlan .page-body .plst { zoom: 1; overflow: hidden; margin: 25px auto 0; }
#productPlan .page-body .item-wrap { padding-top:50px }


#content .sub_cate_name {    padding-top: 100px; margin-top:-50px;   padding-bottom: 30px;   color: #1a1a1a;  font-size: 20px;    font-weight: 700;line-height: 1;}
/* BASIC css end */

